<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.db.dataview">
    <module_version install_time="1416340120138" last="true" origin="installer" specification_version="1.25.1">
        <file crc="3221262164" name="config/Modules/org-netbeans-modules-db-dataview.xml"/>
        <file crc="1423824545" name="modules/locale/org-netbeans-modules-db-dataview_ja.jar"/>
        <file crc="481526709" name="modules/locale/org-netbeans-modules-db-dataview_pt_BR.jar"/>
        <file crc="2759276348" name="modules/locale/org-netbeans-modules-db-dataview_ru.jar"/>
        <file crc="1546426143" name="modules/locale/org-netbeans-modules-db-dataview_zh_CN.jar"/>
        <file crc="2757580008" name="modules/org-netbeans-modules-db-dataview.jar"/>
    </module_version>
</module>
